chared.py is a stand alone python tool for editing the character files. For more information on how what the various flags do, you will have to look at the source code for loading character data in the "game_entities.py" file.

Charcter files are named using the format "charactername.data"

Usage:

chared.py path/to/file.data

To save a character file, make sure that your cursor is in the last field, and
then press return. In the output in your command window, you should see a
dialog indicating the status of the save process.

